Anonymous Login
2019-08-22 21:26 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000115v3.1 ReleaseCosmetic/UI Issuespublic2014-01-25 00:36
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0000115: Add "Add new Link" to Project/Tasks screens
Description
There are a number of places where "add new link" buttons make sense, two of them are the Project View and Task View pages. This is not mandatory for the v1.0 release.
Additional InformationAt a higher level, we may want to evaluate the entire application to determine which View screens should have which "Add new XX" buttons.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003163

caseydk (administrator)

This was resolved during the v3.1 development.

~0003221

caseydk (administrator)

Closed for v3.1 Release which occurred 20 January 2014.
+Notes

-Issue History
Date Modified Username Field Change
2009-03-22 14:49 caseydk New Issue
2009-03-22 14:51 caseydk Project v1.0 Release (Closed) => Pending Requests
2014-01-01 17:13 caseydk Project Pending Requests => v3.1 Release
2014-01-01 17:17 caseydk Note Added: 0003163
2014-01-01 17:17 caseydk Status new => resolved
2014-01-01 17:17 caseydk Resolution open => fixed
2014-01-01 17:17 caseydk Assigned To => caseydk
2014-01-21 17:42 caseydk Note Added: 0003221
2014-01-21 17:42 caseydk Status resolved => closed
2014-01-21 17:49 caseydk Fixed in Version => 3.1
2014-01-25 00:36 caseydk Category General => Cosmetic/UI Issues
+Issue History